=== debian/changelog ===
kf6-kglobalaccel (6.18.0+p24.04+vstable+git20250916.2326-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 16 Sep 2025 23:26:24 +0000
