## kf6-kglobalaccel 6.19.0+p24.04+vstable+git20251008.0818

=== debian/changelog ===
kf6-kglobalaccel (6.19.0+p24.04+vstable+git20251008.0818-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 08 Oct 2025 08:19:01 +0000

kf6-kglobalaccel (6.19.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 08 Oct 2025 06:56:39 +0000
